Subject: Ackanomic Digest V1 #274
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Thursday, October 3 1996       Volume 01 : Number 274

----------------------------------------------------------------------

Date: Wed, 2 Oct 1996 21:22:35 +0000
From: Bascule <[email-masked]>
Subject: Acka: *ping*

Today is Wednesday, the 2nd day of October, in the Year of Our Lord
1996, and the Machine That Goes *ping* Has Gone *ping* today.  Since
I have been scholar, the Machine has gone *ping* 2 times.

Bascule
Scholar of *ping*

------------------------------

Date: Wed, 02 Oct 1996 16:33:23 -0400
From: Malenkai <[email-masked]>
Subject: Re: Akca: Grab-a-Donkey

Guy Fawkes wrote:
 
> Please refrain from initiating a game of Grab-a-Donkey until a major bug
> gets worked out of it.

fnord or Guy Fawkes may be right, but is there any threat to the game
to give it a try anyway?  It still could be fun.  If anyone objects,
I won't call it, but I almost did today from work, where I saw on the
web page that it had passed, but do not have access to my acka mail...

> I plan to submit a proposal soon to fix this where if the number of
> players remaining hits zero, if only two or three players were around
> before the mass elimination, the winner is randomly determined among
> them, and if four or more were around at this point, those players are
> restored to playing status.

I want to play it first before you submit.  Could it hurt?

> (And yes, there is one big gaping loophole left in the goal to avoid
> GAD's being amended by others than the most recent victor.)

Yes there are things that need to fixed in the rule.  I usually don't
say this, but the spelling bee needs to buzz through that baby, and
fortunately the spelling bee has precedence over the non-amendment
clause.

I'm not sure where the Gaol comes into amending it, but as usual am in
a rush and cannot look into it.  Could someone tell me?

As for amending it, I think that is fairly easy, and was going to use
this method for maintenance amendments only.  All others should follow the
spirit of non-amendment:

Create a new rule which reads:

{{
	This rule is renumbered to 1275, and has precedence over R 1276.

	Amend R 1276 in the following ways:
	...
}}

I'm sorry if I'm missing some loophole I shouldn't be, or if this has 
been pointed out, or is obvious.

Malenkai
who is *really* itching to playtest it in its current form

------------------------------

Date: Wed, 2 Oct 96 16:55:04 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 1304

Proposal 1304 - Wed Oct 02 16:55:04 EDT 1996
Party Unity again
Habeous Corpus  (Ed Graham)

{{This is a Modest Proposal}}

Ammend Rule 391 Rewarding Party Unity by replacing the first paragraph
with:

If on any proposal every member of a political party votes Yes then one
extra Yes vote is cast on the proposal for every three distinct members
of that party. The extra vote(s) are not considered to have been cast by
any players. 

------------------------------

Date: Wed, 2 Oct 1996 18:14:02 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Grab-a-Donkey

On Wed, 2 Oct 1996, Michael J. Thomas wrote:

> Guy Fawkes spake thusly
> > 
> > Please refrain from initiating a game of Grab-a-Donkey until a major bug 
> > gets worked out of it.  
> >  [snip describing impasse]
> > I plan to submit a proposal soon to fix this where if the number of 
> > players remaining hits zero, if only two or three players were around 
> > before the mass elimination, the winner is randomly determined among 
> > them, and if four or more were around at this point, those players are 
> > restored to playing status.
> 
> Actually, the problem isn't as big as it appears at first.
> 
> If everyone is eliminated, then there is still someone who is the
> Wrangler (section F states that if there are zero people left on
> the GAL, then the current Wrangler shall retain eir title).
> 
> I don't see anything wrong with not having a winner of a game,
> personally.

I didn't say the current rules didn't cover the possibilty; I just think 
the existing endgame will play to null far, far too often.

I don't mind not having a winner _occasionally_, and I but I think 
there's a strong possibility that having a winner will be the exception 
rather than the rule.  If you think the existing rules will work, I'm 
willing to wait and see (play-test a couple games and see what happens.

> 
> > (And yes, there is one big gaping loophole 
> > left in the goal to avoid GAD's being amended by others than the most 
> > recent victor.)
> 
> Is there?  I couldn't see it, since the Precedence clause
> is very vague.
> 
> fnord

It works like this: a proposal creates a rule that renumbers itself to 
1275, claims precedence over 1276, gives itself the authority to amend 
1276, amends 1276, then deletes itself.

Guy Fawkes

------------------------------

Date: Wed, 02 Oct 1996 19:17:05 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Grab-a-Donkey

Guy Fawkes wrote:

> I don't mind not having a winner _occasionally_, and I but I think
> there's a strong possibility that having a winner will be the exception
> rather than the rule.  If you think the existing rules will work, I'm
> willing to wait and see (play-test a couple games and see what happens.

Ok, I am claiming to be the Wrangler and starting this game.  I'm
not sure this is legal; if it is, it comes under the auspices of R 115.

I think there are some bugs in the mechanics, but lets see what happens.
I post a web page shortly with the GAL (is this how this works ?)

Malenkai
wants to play Grab-A-Donkey

------------------------------

Date: Wed, 2 Oct 1996 21:22:38 +0000
From: [email-masked]
Subject: Re: Acka: Amber Banana

> In accordance with R 827, I am purchasing an Amber Banana
> from Techno's Amber Banana Tree for A$10, assuming he acks
> the transaction.
> 
> Malenkai
> 
> 

I ack this and request the proposal number that Malenkai requests my 
vote of yes on.

Techno
"Don't learn the tricks of the trade, learn the trade."

------------------------------

End of Ackanomic Digest V1 #274
*******************************